<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Tyler Benton</title> 
    <!-- I used a simple title and have not changed scaling for the website as to not make the website and coding hard to look at -->
</head>
<style>
h1 {text-align: center;} 
<!-- Above i aligned the first heading through a different line with style. For the main title page on the website, I like to not clutter the first line as I do with other headings. -->
</style>
<font = Times-New-Roman" color = "black" size = "9" </font> <!-- This is the standard font for the entire page, although the style changes on each heading -->
<body>

    
    <body style="background-color:rgb(197, 197, 197);"></body> <!-- The first thing I did here was change the color of the background from plain white to a light grey -->
    <h1> <i> Tyler Benton </i> </h1> 
    <!-- I italicized my title to put help it better stand out -->
    <img src="media/chicken.jpg" alt= "My Picture" width="700" height="700"  align="right"> 
    <!-- I resized and aligned my picture to be on the right side of the page, opposite of my text. -->
    <h2> <center <span style="color: darkmagenta;" </span> Autobiography <a href = "autobiography.html"> * </a> </h2>
    <h3> <center <span style="color: red;" </span> My Hobbies <a href = "myHobbies.html"> * </a> </h3>
    <h4> <center <span style="color: rgb(197, 131, 8);" </span> Plans For The Future <a href = "futurePlans.html"> * </a> </h4>

    <h5> <center <span style="color: rgb(120, 163, 243);" </span> Where I Have Lived <a href = "whereIHaveLived.html"> * </a> </h5>
        
    <h6> <center <span style="color: rgb(35, 173, 0);" </span>  My Career <a href = "myCareer.html"> * </a> </h5>
    
        <!-- For h2-h6 I color coded each topic and made it so they were centered on the side opposite of my image.  -->
        <!-- For each title of h2-h6 I used span to make sure the colors were only used for that specific heading -->
        <!-- For h2-h6 I added the * symbol as a way to link to each page for the topics of the website.-->
   
    <tail> <center> A Website all about me! </center> </tail> 
    <!-- I used a tail for the bottom of the website so I could add flavor to what the website is without having to click a topic. -->



</html>